Subject: Re: zo xoi ze'e zasti (was: The missing cmavo?!?)

From: Invent Yourself <[email-masked]>
Date: Fri, 23 Aug 2002 10:49:09 -0400 (EDT)

On Thu, 22 Aug 2002, Jordan DeLong wrote:

> On Thu, Aug 22, 2002 at 12:07:42PM -0400, Invent Yourself wrote:
> > On Wed, 21 Aug 2002, Robert LeChevalier wrote:
> [va'e]
> >
> > .uecai .uacai .i mi tcidu cilre le du'u puzu finti zo xoi le selpli poi
> > mintu tu'a mi .i xu le lojbo crida ca zukte
> >
> > .i mi na tcidu zgana le mu'e jdice le du'u zo va'e (ne zo moi) ka'e basti
> > zo xoi .i zo xoi po'e mi cu cmavo zo roi .enai zo moi .i zo roi zo moi
> > zmadu le kamvlipa ki'u le du'u zo jai ka'e vlipa tu'a zo roi
>
> .i mi do na jimpe .i pau zo jai ka'e vlipa ma pe tu'a zo roi

mu'a lu jai roi broda li'u .enai lo'u jai moi broda le'u cu drani ki'u le
du'u zo roi .enai zo moi sumtcita .i le za'i zo xoi sumtcita cu vajni mi

>
> .i nelci zo xoi .iku'i ca jinvi ledu'u zo va'e ka'e basti
>
> > .i ji'a la avital puzi stidi le du'u zo xoi cmavo zo ui .enai zo roi
>
> .i ganai zo xoi cmavo la'e zo .ui gi le jufra poi ra se pilno fi ke'a
> cu spofu binxo .i mi jarco
> .i lu mi du'exoi tavla li'u jufra pa'u le selbri .e le pa sumti
> .i lu mi du'e .ui tavla li'u jufra pa'u le re sumti .e no selbri
>
> ni'o tai ma ka'eku zo xoi camvo la'e zo .ui

ru'a da cmavo zo ui gi'e na'e ka'e galfi na'ebo lo jei jufra .i ko'a goi
lo da'inai cmavo be zo cai cu jitro le jei da carmi .i .uinai za'a ku'i
la'e zo du'e .e la'e zo mo'a na'eka'e smuni ko'a

-- 
Before Sept. 11 there was not the present excited talk about a strike
on Iraq. There is no evidence of any connection between Iraq and that
act of terrorism. Why would that event change the situation?
-- Howard Zinn